=== debian/control ===
Source: rust-rkyv-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rkyv-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rkyv-derive
X-Cargo-Crate: rkyv_derive
Rules-Requires-Root: no

Package: librust-rkyv-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev
Provides:
 librust-rkyv-derive+arbitrary-enum-discriminant-dev (= ${binary:Version}),
 librust-rkyv-derive+archive-be-dev (= ${binary:Version}),
 librust-rkyv-derive+archive-le-dev (= ${binary:Version}),
 librust-rkyv-derive+copy-dev (= ${binary:Version}),
 librust-rkyv-derive+default-dev (= ${binary:Version}),
 librust-rkyv-derive+strict-dev (= ${binary:Version}),
 librust-rkyv-derive-0-dev (= ${binary:Version}),
 librust-rkyv-derive-0+arbitrary-enum-discriminant-dev (= ${binary:Version}),
 librust-rkyv-derive-0+archive-be-dev (= ${binary:Version}),
 librust-rkyv-derive-0+archive-le-dev (= ${binary:Version}),
 librust-rkyv-derive-0+copy-dev (= ${binary:Version}),
 librust-rkyv-derive-0+default-dev (= ${binary:Version}),
 librust-rkyv-derive-0+strict-dev (= ${binary:Version}),
 librust-rkyv-derive-0.7-dev (= ${binary:Version}),
 librust-rkyv-derive-0.7+arbitrary-enum-discriminant-dev (= ${binary:Version}),
 librust-rkyv-derive-0.7+archive-be-dev (= ${binary:Version}),
 librust-rkyv-derive-0.7+archive-le-dev (= ${binary:Version}),
 librust-rkyv-derive-0.7+copy-dev (= ${binary:Version}),
 librust-rkyv-derive-0.7+default-dev (= ${binary:Version}),
 librust-rkyv-derive-0.7+strict-dev (= ${binary:Version}),
 librust-rkyv-derive-0.7.39-dev (= ${binary:Version}),
 librust-rkyv-derive-0.7.39+arbitrary-enum-discriminant-dev (= ${binary:Version}),
 librust-rkyv-derive-0.7.39+archive-be-dev (= ${binary:Version}),
 librust-rkyv-derive-0.7.39+archive-le-dev (= ${binary:Version}),
 librust-rkyv-derive-0.7.39+copy-dev (= ${binary:Version}),
 librust-rkyv-derive-0.7.39+default-dev (= ${binary:Version}),
 librust-rkyv-derive-0.7.39+strict-dev (= ${binary:Version})
Description: Derive macro for rkyv - Rust source code
 This package contains the source for the Rust rkyv_derive crate, packaged by
 debcargo for use with cargo and dh-cargo.
