## rust-rkyv-derive 0.7.42

=== debian/changelog ===
rust-rkyv-derive (0.7.42-1) unstable; urgency=medium

  * Team upload.
  * Package rkyv_derive 0.7.42 from crates.io using debcargo 2.6.0 (Closes: #1042835)
  * Drop fix-build-32-bit.patch, fixed upstream.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 02 Sep 2023 13:02:24 +0000
