=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Reinhard Tartler <siretart@tauware.de>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rkyv-derive]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rkyv-derive
 X-Cargo-Crate: rkyv_derive
@@ -47,13 +47,13 @@
  librust-rkyv-derive-0.7+copy-dev (= ${binary:Version}),
  librust-rkyv-derive-0.7+default-dev (= ${binary:Version}),
  librust-rkyv-derive-0.7+strict-dev (= ${binary:Version}),
- librust-rkyv-derive-0.7.39-dev (= ${binary:Version}),
- librust-rkyv-derive-0.7.39+arbitrary-enum-discriminant-dev (= ${binary:Version}),
- librust-rkyv-derive-0.7.39+archive-be-dev (= ${binary:Version}),
- librust-rkyv-derive-0.7.39+archive-le-dev (= ${binary:Version}),
- librust-rkyv-derive-0.7.39+copy-dev (= ${binary:Version}),
- librust-rkyv-derive-0.7.39+default-dev (= ${binary:Version}),
- librust-rkyv-derive-0.7.39+strict-dev (= ${binary:Version})
+ librust-rkyv-derive-0.7.42-dev (= ${binary:Version}),
+ librust-rkyv-derive-0.7.42+arbitrary-enum-discriminant-dev (= ${binary:Version}),
+ librust-rkyv-derive-0.7.42+archive-be-dev (= ${binary:Version}),
+ librust-rkyv-derive-0.7.42+archive-le-dev (= ${binary:Version}),
+ librust-rkyv-derive-0.7.42+copy-dev (= ${binary:Version}),
+ librust-rkyv-derive-0.7.42+default-dev (= ${binary:Version}),
+ librust-rkyv-derive-0.7.42+strict-dev (= ${binary:Version})
 Description: Derive macro for rkyv - Rust source code
  This package contains the source for the Rust rkyv_derive crate, packaged by
  debcargo for use with cargo and dh-cargo.
