## rust-rkyv-derive 0.7.44

=== debian/changelog ===
rust-rkyv-derive (0.7.44-1) unstable; urgency=medium

  * Team upload.
  * Package rkyv_derive 0.7.44 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Tue, 06 Feb 2024 21:02:05 +0000
