=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rkyv_derive 0.7.44 --all-targets --all-features
Features: test-name=rust-rkyv-derive:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rkyv_derive 0.7.44 --all-targets --no-default-features --features arbitrary_enum_discriminant
Features: test-name=librust-rkyv-derive-dev:arbitrary_enum_discriminant
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rkyv_derive 0.7.44 --all-targets --no-default-features --features archive_be
Features: test-name=librust-rkyv-derive-dev:archive_be
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rkyv_derive 0.7.44 --all-targets --no-default-features --features archive_le
Features: test-name=librust-rkyv-derive-dev:archive_le
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rkyv_derive 0.7.44 --all-targets --no-default-features --features copy
Features: test-name=librust-rkyv-derive-dev:copy
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rkyv_derive 0.7.44 --all-targets
Features: test-name=librust-rkyv-derive-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rkyv_derive 0.7.44 --all-targets --no-default-features --features strict
Features: test-name=librust-rkyv-derive-dev:strict
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rkyv_derive 0.7.44 --all-targets --no-default-features
Features: test-name=librust-rkyv-derive-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
