## rust-rkyv-derive 0.7.45

=== debian/changelog ===
rust-rkyv-derive (0.7.45-1) unstable; urgency=medium

  * Team upload.
  * Package rkyv_derive 0.7.45 from crates.io using debcargo 2.7.6
  * Enable syn+full for ptr_meta upgrade in rkyv

 -- Blair Noctis <ncts@debian.org>  Thu, 16 Jan 2025 07:39:46 +0000
