=== debian/control ===
--- 
+++ 
@@ -1,20 +1,22 @@
 Source: rust-rkyv-derive
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-proc-macro2-1+default-dev <!nocheck>,
  librust-quote-1+default-dev <!nocheck>,
- librust-syn-1+default-dev <!nocheck>
+ librust-syn-1+default-dev <!nocheck>,
+ librust-syn-1+full-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Reinhard Tartler <siretart@tauware.de>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rkyv-derive]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rkyv-derive
+Homepage: https://github.com/rkyv/rkyv
 X-Cargo-Crate: rkyv_derive
 Rules-Requires-Root: no
 
@@ -25,7 +27,8 @@
  ${misc:Depends},
  librust-proc-macro2-1+default-dev,
  librust-quote-1+default-dev,
- librust-syn-1+default-dev
+ librust-syn-1+default-dev,
+ librust-syn-1+full-dev
 Provides:
  librust-rkyv-derive+arbitrary-enum-discriminant-dev (= ${binary:Version}),
  librust-rkyv-derive+archive-be-dev (= ${binary:Version}),
@@ -47,12 +50,12 @@
  librust-rkyv-derive-0.7+copy-dev (= ${binary:Version}),
  librust-rkyv-derive-0.7+default-dev (= ${binary:Version}),
  librust-rkyv-derive-0.7+strict-dev (= ${binary:Version}),
- librust-rkyv-derive-0.7.44-dev (= ${binary:Version}),
- librust-rkyv-derive-0.7.44+arbitrary-enum-discriminant-dev (= ${binary:Version}),
- librust-rkyv-derive-0.7.44+archive-be-dev (= ${binary:Version}),
- librust-rkyv-derive-0.7.44+archive-le-dev (= ${binary:Version}),
- librust-rkyv-derive-0.7.44+copy-dev (= ${binary:Version}),
- librust-rkyv-derive-0.7.44+default-dev (= ${binary:Version}),
- librust-rkyv-derive-0.7.44+strict-dev (= ${binary:Version})
+ librust-rkyv-derive-0.7.45-dev (= ${binary:Version}),
+ librust-rkyv-derive-0.7.45+arbitrary-enum-discriminant-dev (= ${binary:Version}),
+ librust-rkyv-derive-0.7.45+archive-be-dev (= ${binary:Version}),
+ librust-rkyv-derive-0.7.45+archive-le-dev (= ${binary:Version}),
+ librust-rkyv-derive-0.7.45+copy-dev (= ${binary:Version}),
+ librust-rkyv-derive-0.7.45+default-dev (= ${binary:Version}),
+ librust-rkyv-derive-0.7.45+strict-dev (= ${binary:Version})
 Description: Derive macro for rkyv - Rust source code
  Source code for Debianized Rust crate "rkyv_derive"
