## rust-rkyv-derive 0.8.9

=== debian/changelog ===
rust-rkyv-derive (0.8.9-1) unstable; urgency=medium

  * Team upload.
  * Package rkyv_derive 0.8.9 from crates.io using debcargo 2.7.6
  * Drop syn+full patch

 -- Blair Noctis <ncts@debian.org>  Mon, 20 Jan 2025 12:20:25 +0000
