=== debian/control ===
Source: rust-rkyv-derive
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.81) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+proc-macro-dev <!nocheck>,
 librust-quote-1+proc-macro-dev <!nocheck>,
 librust-syn-2+clone-impls-dev (>= 2.0.73-~~) <!nocheck>,
 librust-syn-2+derive-dev (>= 2.0.73-~~) <!nocheck>,
 librust-syn-2+parsing-dev (>= 2.0.73-~~) <!nocheck>,
 librust-syn-2+printing-dev (>= 2.0.73-~~) <!nocheck>,
 librust-syn-2+proc-macro-dev (>= 2.0.73-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rkyv-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rkyv-derive
Homepage: https://github.com/rkyv/rkyv
X-Cargo-Crate: rkyv_derive
Rules-Requires-Root: no

Package: librust-rkyv-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+proc-macro-dev,
 librust-quote-1+proc-macro-dev,
 librust-syn-2+clone-impls-dev (>= 2.0.73-~~),
 librust-syn-2+derive-dev (>= 2.0.73-~~),
 librust-syn-2+parsing-dev (>= 2.0.73-~~),
 librust-syn-2+printing-dev (>= 2.0.73-~~),
 librust-syn-2+proc-macro-dev (>= 2.0.73-~~)
Provides:
 librust-rkyv-derive+bytecheck-dev (= ${binary:Version}),
 librust-rkyv-derive+default-dev (= ${binary:Version}),
 librust-rkyv-derive-0-dev (= ${binary:Version}),
 librust-rkyv-derive-0+bytecheck-dev (= ${binary:Version}),
 librust-rkyv-derive-0+default-dev (= ${binary:Version}),
 librust-rkyv-derive-0.8-dev (= ${binary:Version}),
 librust-rkyv-derive-0.8+bytecheck-dev (= ${binary:Version}),
 librust-rkyv-derive-0.8+default-dev (= ${binary:Version}),
 librust-rkyv-derive-0.8.9-dev (= ${binary:Version}),
 librust-rkyv-derive-0.8.9+bytecheck-dev (= ${binary:Version}),
 librust-rkyv-derive-0.8.9+default-dev (= ${binary:Version})
Description: Derive macro for rkyv - Rust source code
 Source code for Debianized Rust crate "rkyv_derive"
