## rust-rkyv-derive 0.8.12

=== debian/changelog ===
rust-rkyv-derive (0.8.12-1) unstable; urgency=medium

  * Team upload.
  * Package rkyv_derive 0.8.12 from crates.io using debcargo 2.7.11

 -- Peter Michael Green <plugwash@debian.org>  Tue, 14 Oct 2025 17:49:48 +0000
