=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.81) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-proc-macro2-1+proc-macro-dev <!nocheck>,
@@ -16,12 +16,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Reinhard Tartler <siretart@tauware.de>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rkyv-derive]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rkyv-derive
 Homepage: https://github.com/rkyv/rkyv
 X-Cargo-Crate: rkyv_derive
-Rules-Requires-Root: no
 
 Package: librust-rkyv-derive-dev
 Architecture: any
@@ -44,8 +43,8 @@
  librust-rkyv-derive-0.8-dev (= ${binary:Version}),
  librust-rkyv-derive-0.8+bytecheck-dev (= ${binary:Version}),
  librust-rkyv-derive-0.8+default-dev (= ${binary:Version}),
- librust-rkyv-derive-0.8.9-dev (= ${binary:Version}),
- librust-rkyv-derive-0.8.9+bytecheck-dev (= ${binary:Version}),
- librust-rkyv-derive-0.8.9+default-dev (= ${binary:Version})
+ librust-rkyv-derive-0.8.12-dev (= ${binary:Version}),
+ librust-rkyv-derive-0.8.12+bytecheck-dev (= ${binary:Version}),
+ librust-rkyv-derive-0.8.12+default-dev (= ${binary:Version})
 Description: Derive macro for rkyv - Rust source code
  Source code for Debianized Rust crate "rkyv_derive"
