## rust-rkyv-derive 0.8.15

=== debian/changelog ===
rust-rkyv-derive (0.8.15-1) unstable; urgency=medium

  * Team upload.
  * Package rkyv_derive 0.8.15 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 16 Feb 2026 17:25:41 +0100
