=== debian/control ===
--- 
+++ 
@@ -43,8 +43,8 @@
  librust-rkyv-derive-0.8-dev (= ${binary:Version}),
  librust-rkyv-derive-0.8+bytecheck-dev (= ${binary:Version}),
  librust-rkyv-derive-0.8+default-dev (= ${binary:Version}),
- librust-rkyv-derive-0.8.12-dev (= ${binary:Version}),
- librust-rkyv-derive-0.8.12+bytecheck-dev (= ${binary:Version}),
- librust-rkyv-derive-0.8.12+default-dev (= ${binary:Version})
+ librust-rkyv-derive-0.8.15-dev (= ${binary:Version}),
+ librust-rkyv-derive-0.8.15+bytecheck-dev (= ${binary:Version}),
+ librust-rkyv-derive-0.8.15+default-dev (= ${binary:Version})
 Description: Derive macro for rkyv - Rust source code
  Source code for Debianized Rust crate "rkyv_derive"
