=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rkyv_derive 0.8.15 --all-targets --all-features
Features: test-name=rust-rkyv-derive:@
Depends: dh-cargo (>= 31), rustc (>= 1.81), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rkyv_derive 0.8.15 --all-targets --no-default-features --features bytecheck
Features: test-name=librust-rkyv-derive-dev:bytecheck
Depends: dh-cargo (>= 31), rustc (>= 1.81), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rkyv_derive 0.8.15 --all-targets
Features: test-name=librust-rkyv-derive-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.81), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rkyv_derive 0.8.15 --all-targets --no-default-features
Features: test-name=librust-rkyv-derive-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.81), @
Restrictions: allow-stderr, skip-not-installable
